[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TBrush.Assign

Assign - if Source is another TBrush, copies settings to itself, else performs inherited Assign

## Declaration

Source position: graphics.pp line 684

`public procedure TBrush.Assign(`
`Source: TPersistent`
`); override;`

## Arguments

`Source` |  | Source - another Brush

## Description

Method: TBrush.Assign
Params: Source: Another brush
Returns: nothing
Copies the source brush to itself

## See also

TPersistent.Assign

The latest version of this document can be found at lazarus-ccr.sourceforge.net .